<?xml version="1.0" encoding="UTF-8"?>
<VectoMockResults xmlns="urn:tugraz:ivt:VectoAPI:CustomerOutput:v0.9" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:CustomerOutput:v0.9 V:\VectoCore\VectoCore\Resources\XSD\VectoOutputCustomer.0.9.xsd">
	<Results>
		<Status>success</Status>
		<!-- non-OVC HEV Lorry  -->
		<Result status="success" xsi:type="ResultSuccessNonOVCHEVType">
			<Mission>Long Haul</Mission>
			<SimulationParameters>
				<TotalVehicleMass unit="kg">17200</TotalVehicleMass>
				<Payload unit="kg">2600</Payload>
			</SimulationParameters>
			<Total>
				<AverageSpeed unit="km/h">1.2</AverageSpeed>
				<Fuel type="Diesel CI"><!-- repeat for every fuel used -->
					<FuelConsumption unit="g/km">6.1</FuelConsumption>
					<FuelConsumption unit="g/t-km">6.20</FuelConsumption>
					<FuelConsumption unit="g/m³-km">6.220</FuelConsumption>
					<FuelConsumption unit="MJ/km">6.221</FuelConsumption>
					<FuelConsumption unit="MJ/t-km">6.223</FuelConsumption>
					<FuelConsumption unit="MJ/m³-km">6.224</FuelConsumption>
					<FuelConsumption unit="l/100km">6.230</FuelConsumption><!-- NOT for gaseous fuels -->
					<FuelConsumption unit="l/t-km">6.2302</FuelConsumption><!-- NOT for gaseous fuels -->
					<FuelConsumption unit="l/m³-km">6.230301</FuelConsumption><!-- NOT for gaseous fuels -->
				</Fuel>
				<CO2 unit="g/km">8.1</CO2>
				<CO2 unit="g/t-km">8.3</CO2>
				<CO2 unit="g/m³-km">8.4</CO2>
			</Total>
		</Result>
		<!-- END non-OVC HEV Lorry -->
		<Summary xsi:type="ResultSummaryNonOVCHEVType">
			<AveragePayload unit="t">3.141</AveragePayload>
			<Fuel type="Diesel CI"><!-- repeat for every fuel used -->
				<FuelConsumption unit="g/km">6.1</FuelConsumption>
				<FuelConsumption unit="g/t-km">6.20</FuelConsumption>
				<FuelConsumption unit="g/m³-km">6.220</FuelConsumption>
				<FuelConsumption unit="MJ/km">6.221</FuelConsumption>
				<FuelConsumption unit="MJ/t-km">6.223</FuelConsumption>
				<FuelConsumption unit="MJ/m³-km">6.224</FuelConsumption>
				<FuelConsumption unit="l/100km">6.230</FuelConsumption><!-- NOT for gaseous fuels -->
				<FuelConsumption unit="l/t-km">6.2302</FuelConsumption><!-- NOT for gaseous fuels -->
				<FuelConsumption unit="l/m³-km">6.230301</FuelConsumption><!-- NOT for gaseous fuels -->
			</Fuel>
			<CO2 unit="g/km">8.1</CO2>
			<CO2 unit="g/t-km">8.3</CO2>
			<CO2 unit="g/m³-km">8.4</CO2>
		</Summary>
	</Results>
</VectoMockResults>